package com.hongyegroup.cpt_pensonal.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_pensonal.R
import com.hongyegroup.cpt_pensonal.databinding.FragmentPensonalSettingBinding

/**
 * 个人用户 首页第四个Tab
 * 个人设置页面
 */
class PensonalSettingFragment : YYBaseVDBFragment<EmptyViewModel, FragmentPensonalSettingBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_pensonal_setting)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

    fun scrollTopRefresh() {

    }

}